CVE-2018-10321 – Frog CMS 0.9.5 has a stored Cross Site Scripting Vulnerability via "Admin Site title& …

0

Vuln ID: CVE-2018-10321

Published:  2018-04-24  06:29:00Z

Description: Frog CMS 0.9.5 has a stored Cross Site Scripting Vulnerability via "Admin Site title" in Settings.

Source: NVD.NIST.GOV